## xcfa 3.7.3

=== debian/changelog ===
xcfa (3.7.3-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 13 Feb 2010 02:25:12 +0100

xcfa (3.7.2-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Switch to debian format 3.0 (quilt).
  * Adjust debhelper build-dependency.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 18 Jan 2010 09:24:45 +0100

xcfa (3.7.1-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 28 Dec 2009 14:21:51 +0100

xcfa (3.7.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * libglade2 -> gtkbuilder transition:
    - Replace build-dependency on libglade2-deb with libgtk2.0-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 14 Dec 2009 08:45:18 +0100

xcfa (3.4.9-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/{control,rules}: Switch to debhelper 7.
  * Build-Depends on libasound2-dev.
  * Bump Standards.
  * Update Homepage, Maintainer fields.
  * Update debian/copyright.
  * A bit of cleanup.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 25 Aug 2009 15:37:49 +0200

xcfa (3.4.3-0.0ubuntu1) karmic; urgency=low

  * Don't install /usr/share/app-install/desktop/xcfa.desktop (LP: #388159).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 17 Jun 2009 10:36:48 +0200

xcfa (3.4.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Mar 2009 16:10:38 +0100

xcfa (3.4.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Feb 2009 16:56:53 +0100

xcfa (3.4.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Jan 2009 15:08:37 +0100

xcfa (3.4.0-0.1) unstable; urgency=low

  * Replaces mp3check by checkmp3 (Not the same binary).

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Jan 2009 08:38:26 +0100

xcfa (3.4.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 21:11:46 +0100

xcfa (3.3.40-0.1) unstable; urgency=low

  * Update watch file to new server path.
  * Should depends on abcde for CD extraction.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Oct 2008 15:27:08 +0200

xcfa (3.3.40-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Aug 2008 10:50:04 +0200

xcfa (3.3.37-0.0) unstable; urgency=low

  * New upstream release.
  * Move to debhelper V7 (No changes).

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Aug 2008 20:36:49 +0200

xcfa (3.3.33-0.1) unstable; urgency=low

  * Added dvd+rw-tools in Recommends.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Jun 2008 11:04:17 +0200

xcfa (3.3.33-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jun 2008 11:37:35 +0200
