=== debian/control ===
Source: xcfa
Section: sound
Priority: extra
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://www.xcfa.tuxfamily.org/
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.50~),
 libgtk2.0-dev,
 libcurl4-gnutls-dev,
 libtagc0-dev,
 libasound2-dev

Package: xcfa
Architecture: any
Depends: ${shlibs:Depends},
 icedax,
 vorbis-tools,
 flac,
 abcde,
  ${misc:Depends}
Recommends: wavpack,
 faad,
 mppenc,
 checkmp3,
 mp3gain,
 vorbisgain,
 mplayer,
 lsdvd,
 gs-common,
 sox,
 normalize-audio,
 imagemagick | graphicsmagick,
 dvd+rw-tools
Suggests: lame,
 faac,
 monkeys-audio,
 w32codecs [i386],
 w64codecs [amd64]
Description: X Convert File Audio
 Extraction of Audio-CD and musical file conversion to flac, wav, mp3,
 ogg, m4a, mpc, ape, wavpack formats.
 .
 Decompression of wma and shorten formats to flac, wav, mp3, ogg, m4a,
 mpc, ape, and wavpack.
 .
 Handling of frequency, track and bits.
 .
 Handling of files shared volume before a recording.
 .
 Web retrieval of Audio-CD informations during treatment.
 .
 Small cover creation for your CDs.
