=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man \
	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,--as-needed"

override_dh_auto_clean:
	dh_clean debian/menu
	
	dh_auto_clean

override_dh_auto_install:
	cp menu/xcfa debian/menu

	$(MAKE) DESTDIR=$(CURDIR)/debian/xcfa install
	rm -f $(CURDIR)/debian/xcfa/usr/share/app-install/desktop/xcfa.desktop
