## xcfa 4.0.0

=== debian/changelog ===
xcfa (4.0.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 06 Dec 2010 17:33:51 +0100

xcfa (3.7.3-1) unstable; urgency=low

  * Initial packaging (Closes: #544062).

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Nov 2010 16:45:25 +0100
