=== debian/control ===
Source: xcfa
Section: sound
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libgtk2.0-dev,
 libcurl4-gnutls-dev,
 libtagc0-dev,
 libasound2-dev
Standards-Version: 3.9.1
Homepage: http://www.xcfa.tuxfamily.org/
Vcs-Git: git://git.debian.org/pkg-multimedia/xcfa.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xcfa.git

Package: xcfa
Architecture: any
Depends: ${shlibs:Depends},
 icedax | cdparanoia,
 vorbis-tools,
 flac,
 abcde,
 ${misc:Depends}
Recommends: wavpack,
 faad,
 mppenc,
 musepack-tools,
 shntool,
 checkmp3,
 mp3gain,
 vorbisgain,
 normalize-audio,
 mplayer,
 lsdvd,
 cuetools,
 gs-common,
 sox,
 imagemagick | graphicsmagick,
 txt2html,
 dvd+rw-tools
Suggests: liba52-0.7.4-dev,
 ghostscript,
 lame,
 faac,
 monkeys-audio,
 w32codecs [i386],
 w64codecs [amd64]
Description: X Convert File Audio
 XCFA is a tool to extract the contens of Audio-CDs and convert musical
 audio files conversion to FLAC, WAV, OGG, M4A, MPC, WavPack and many
 other formats.
 .
 Some features follow:
  * Handling of frequency, track and bits.
  * Handling of files shared volume before a recording.
  * Web retrieval of Audio-CD information during treatment.
  * Small cover creation for Audio-CDs.

Package: xcfa-dbg
Architecture: any
Section: debug
Priority: extra
Depends: xcfa (= ${binary:Version}),
 ${misc:Depends}
Description: X Convert File Audio - debugging symbols
 XCFA is a tool to extract the contens of Audio-CDs and convert musical
 audio files conversion to FLAC, WAV, OGG, M4A, MPC, WavPack and many
 other formats.
 .
 This package contains the debugging symbols for XCFA.
