## xcfa 4.0.3

=== debian/changelog ===
xcfa (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 10:37:14 +0100

xcfa (4.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Jan 2011 09:39:55 +0100

xcfa (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Re-introduce debian/menu, upstream doesn't provide it anymore.
  * debian/control: Suggests liba52-0.7.4-dev and ghostscript.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 17:19:55 +0100
