=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xcfa
 Section: sound
 Priority: optional
-Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev (>= 20100122.1~),
  libgtk2.0-dev,
