=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug

override_dh_auto_install:
	dh_auto_install
	cd $(CURDIR)/debian/tmp/usr/share/ && rm -f \
		app-install/desktop/xcfa.desktop
	find $(CURDIR)/debian/tmp/ -type d -empty -delete

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip --dbg-package=xcfa-dbg
