## xcfa 4.0.9

=== debian/changelog ===
xcfa (4.0.9-1) unstable; urgency=low

  * New upstream release.
  * Update Standards.
  * Update debian/copyright as per DEP-5 svn 174.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Apr 2011 23:44:02 +0200

xcfa (4.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Apr 2011 12:16:45 +0200

xcfa (4.0.6-1) unstable; urgency=low

  * New upstream release to really solve build failures on hurd-i386.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Apr 2011 09:02:47 +0200

xcfa (4.0.5-1) unstable; urgency=low

  * New upstream release:
    - Should solve FTBFS on hurd, too.

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Mar 2011 11:26:47 +0200

xcfa (4.0.5~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * Introduce libcdio support (Closes: #618972).
    - Add build-dependency on libcdio-dev.
  * debian/copyright:
    - Update copyright years.
    - Add missing copyright holder.
    - Update to DEP-5 svn173.
    - Small fix to license text.

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Mar 2011 12:04:22 +0200

xcfa (4.0.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Build-depend on libcddb2-dev.
  * debian/copyright:
    - License has changed to GPL-3, update licensing and copyright
      information.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Mar 2011 12:11:34 +0100
