## xcfa 4.1.0

=== debian/changelog ===
xcfa (4.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 17:39:43 +0200
