=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev (>= 20100122.1~),
+ libcddb2-dev,
+ libcdio-dev,
  libgtk2.0-dev,
  libcurl4-gnutls-dev,
  libtagc0-dev,
  libasound2-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xcfa.tuxfamily.org/
 Vcs-Git: git://git.debian.org/pkg-multimedia/xcfa.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xcfa.git
