## xcfa 4.2.0

=== debian/changelog ===
xcfa (4.2.0-2) unstable; urgency=low

  * Clean-up Depends,Recommends,Suggests fields, get rid of some unneeded
    values.

 -- Alessio Treglia <alessio@debian.org>  Fri, 15 Jul 2011 11:50:55 +0200

xcfa (4.2.0-1) unstable; urgency=low

  * New upstream stable release.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jul 2011 02:34:29 +0200
