=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  icedax | cdparanoia,
  vorbis-tools,
  flac,
- abcde,
  ${misc:Depends}
 Recommends: wavpack,
  faad,
@@ -35,19 +34,14 @@
  normalize-audio,
  mplayer,
  lsdvd,
- cuetools,
  gs-common,
  sox,
- imagemagick | graphicsmagick,
- txt2html,
  dvd+rw-tools
 Suggests: liba52-0.7.4-dev,
  ghostscript,
  lame,
  faac,
- monkeys-audio,
- w32codecs [i386],
- w64codecs [amd64]
+ monkeys-audio
 Description: X Convert File Audio
  XCFA is a tool to extract the contens of Audio-CDs and convert musical
  audio files conversion to FLAC, WAV, OGG, M4A, MPC, WavPack and many
