## xcfa 4.2.4

=== debian/changelog ===
xcfa (4.2.4-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libvte-dev.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 10:29:09 +0200

xcfa (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Promote lame to Recommends.
  * Update description, xcfa now can convert tracks to MP3s too.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Aug 2011 17:09:44 +0200
