=== debian/control ===
Source: xcfa
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 autotools-dev (>= 20100122.1~),
 debhelper (>= 7.0.50~),
 libasound2-dev,
 libcddb2-dev,
 libcdio-dev,
 libcurl4-gnutls-dev,
 libgtk2.0-dev,
 libtagc0-dev,
 libvte-dev
Standards-Version: 3.9.2
Homepage: http://www.xcfa.tuxfamily.org/
Vcs-Git: git://git.debian.org/pkg-multimedia/xcfa.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xcfa.git

Package: xcfa
Architecture: any
Depends:
 flac,
 icedax | cdparanoia,
 vorbis-tools,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 checkmp3,
 dvd+rw-tools,
 faad,
 gs-common,
 lame,
 lsdvd,
 mp3gain,
 mplayer,
 mppenc,
 musepack-tools,
 normalize-audio,
 shntool,
 sox,
 vorbisgain,
 wavpack
Suggests: faac, ghostscript, liba52-0.7.4-dev, monkeys-audio
Description: X Convert File Audio
 XCFA is a tool to extract the contens of Audio-CDs and convert musical
 audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and
 many other formats.
 .
 Some features follow:
  * Handling of frequency, track and bits.
  * Handling of files shared volume before a recording.
  * Web retrieval of Audio-CD information during treatment.
  * Small cover creation for Audio-CDs.

Package: xcfa-dbg
Architecture: any
Section: debug
Priority: extra
Depends: xcfa (= ${binary:Version}), ${misc:Depends}
Description: X Convert File Audio - debugging symbols
 XCFA is a tool to extract the contens of Audio-CDs and convert musical
 audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and
 many other formats.
 .
 This package contains the debugging symbols for XCFA.
