## xcfa 4.2.7

=== debian/changelog ===
xcfa (4.2.7-1) unstable; urgency=low

  * New upstream release.
  * Drop libcddb2-dev build-dependency, not needed anymore.
  * Drop libcdio-dev from Build-Depends, not needed anymore.
  * Replace gs-common with ghostscript on Recommends (Closes: #649698).
  * Remove ghostscript from the Suggests field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 23 Nov 2011 13:16:24 +0100
