=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
  autotools-dev (>= 20100122.1~),
  debhelper (>= 7.0.50~),
  libasound2-dev,
- libcddb2-dev,
- libcdio-dev,
  libcurl4-gnutls-dev,
  libgtk2.0-dev,
  libtagc0-dev,
@@ -30,7 +28,7 @@
  checkmp3,
  dvd+rw-tools,
  faad,
- gs-common,
+ ghostscript,
  lame,
  lsdvd,
  mp3gain,
@@ -42,7 +40,7 @@
  sox,
  vorbisgain,
  wavpack
-Suggests: faac, ghostscript, liba52-0.7.4-dev, monkeys-audio
+Suggests: faac, liba52-0.7.4-dev, monkeys-audio
 Description: X Convert File Audio
  XCFA is a tool to extract the contens of Audio-CDs and convert musical
  audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and
