## xcfa 4.2.8

=== debian/changelog ===
xcfa (4.2.8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 01:42:53 +0100
