=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 7.0.50~),
@@ -40,7 +41,10 @@
  sox,
  vorbisgain,
  wavpack
-Suggests: faac, liba52-0.7.4-dev, monkeys-audio
+Suggests:
+ faac,
+ liba52-0.7.4-dev,
+ monkeys-audio
 Description: X Convert File Audio
  XCFA is a tool to extract the contens of Audio-CDs and convert musical
  audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and
@@ -56,7 +60,9 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: xcfa (= ${binary:Version}), ${misc:Depends}
+Depends:
+ xcfa (= ${binary:Version}),
+ ${misc:Depends}
 Description: X Convert File Audio - debugging symbols
  XCFA is a tool to extract the contens of Audio-CDs and convert musical
  audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and
