## xcfa 4.3.0

=== debian/changelog ===
xcfa (4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 May 2012 11:42:37 +0200
