## xcfa 4.3.1

=== debian/changelog ===
xcfa (4.3.1-1) unstable; urgency=low

  * New upstream release:
    - Solve Debian Bug#673641: Wrong file directory (Closes: #673641)
    - Solve Debian Bug#673640: XCFA crashes when the CD is
      ejected (Closes: #673640):
      + The eject buttons CD / DVD are no longer available if no drives
        are found

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 May 2012 11:41:16 +0200
