=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libgtk2.0-dev,
  libtagc0-dev,
  libvte-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.xcfa.tuxfamily.org/
 Vcs-Git: git://git.debian.org/pkg-multimedia/xcfa.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xcfa.git
