## xcfa 4.3.2

=== debian/changelog ===
xcfa (4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 22 Dec 2012 14:39:51 +0000
