## xcfa 4.3.4

=== debian/changelog ===
xcfa (4.3.4-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Jul 2013 22:47:17 +0100

xcfa (4.3.3-1) experimental; urgency=low

  * New upstream release.
  * Use canonical Vcs fields.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Mar 2013 11:50:45 +0000
