=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libgtk2.0-dev,
  libtagc0-dev,
  libvte-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.xcfa.tuxfamily.org/
-Vcs-Git: git://git.debian.org/pkg-multimedia/xcfa.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xcfa.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xcfa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xcfa.git
 
 Package: xcfa
 Architecture: any
