## xcfa 4.3.6

=== debian/changelog ===
xcfa (4.3.6-1) unstable; urgency=low

  * New upstream release.
  * Bump DH compatibility to 9 to enable automatic hardening flags.
  * Really compile with --as-needed.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Oct 2013 09:54:13 +0100

xcfa (4.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Oct 2013 16:02:02 +0100
