=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autotools-dev (>= 20100122.1~),
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  libasound2-dev,
  libcurl4-gnutls-dev,
  libgtk2.0-dev,
