## xcfa 4.3.8

=== debian/changelog ===
xcfa (4.3.8-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Alessio Treglia <alessio@debian.org>  Mon, 27 Apr 2015 15:02:56 +0100

xcfa (4.3.8-1) unstable; urgency=low

  * New usptream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 15:24:13 +0100
