=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libgtk2.0-dev,
  libtagc0-dev,
  libvte-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.xcfa.tuxfamily.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xcfa.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xcfa.git
