## xcfa 5.0.1

=== debian/changelog ===
xcfa (5.0.1-1ubuntu1) wily; urgency=medium

  * debian/patches/link-libm.patch: Link xcfa_cli against -lm to fix FTBFS with
    ld --as-needed.
  * debian/{control,rules}: Use dh-autoreconf to apply the above change.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 May 2015 21:29:28 +0100

xcfa (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update GTK build dep to compile against GTK-3.0
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 26 Apr 2015 21:50:52 +0100
