=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: xcfa
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- autotools-dev (>= 20100122.1~),
  debhelper (>= 9~),
+ dh-autoreconf,
  libasound2-dev,
  libcurl4-gnutls-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libtagc0-dev,
- libvte-dev
-Standards-Version: 3.9.5
+ libvte-2.91-dev
+Standards-Version: 3.9.6
 Homepage: http://www.xcfa.tuxfamily.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xcfa.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xcfa.git
