## xcfa 5.0.2

=== debian/changelog ===
xcfa (5.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix build failure with --as-needed. Closes: #784937

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Jun 2015 13:16:41 +0100
