=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xcfa
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
+ autotools-dev (>= 20100122.1~),
  debhelper (>= 9~),
- dh-autoreconf,
  libasound2-dev,
  libcurl4-gnutls-dev,
  libgtk-3-dev,
