=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-debug
