=== debian/watch ===
version=3

http://download.tuxfamily.org/xcfaudio/xcfa_download/src/ xcfa-(.*)\.tar\.gz
